@charset "UTF-8";


/* ----------------------------------------
	#　共通
---------------------------------------- */
#wrap{
width: 100%;
position: relative;
letter-spacing: 0.1em;
overflow: hidden;
background-color: #F4F0E9;
}

.pc{display: inline-block;}
.tab{display: none;}
.smp{display: none;}

.box1000{
width: 92%;
max-width: 1000px;
margin: 0 auto;
}

.foM, h2, h3{
font-family: YakuHanMP, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}


/* ----------------------------------------
	#　スマホメニュー
---------------------------------------- */
header{
position: fixed;
top: 0;
right: 0;
width: 120px;
height: 120px;
z-index: 1000;
}

#menu{
display: block;
position: fixed;
z-index: 5;
top: 0;
right: -400px;
height: 100vh;
width: 100%;
max-width: 400px;
transition: all .6s;
-ms-overflow-style: none;
scrollbar-width: none;
background-color: #9A3D34;
}

#menu.active{
right: 0;
}

#icon{
display: flex;
position: fixed;
background-color: #9A3D34;
top: 0;
right: 0;
z-index: 1000;
width: 120px;
height: 120px;
flex-direction: column;
justify-content: center;
transition: all .3s ease 0s;
opacity: 1;
text-align: center;
}

#icon p{
margin-top: 10px;
margin-bottom: -10px;
color: #fff;
font-size: 20px;
line-height: 100%;
}

#icon span{
display: block;
margin: 0 auto;
width: 65px;
height: 3px;
background-color: #fff;
opacity: 1;
transition: all .3s ease 0s;
}

#icon span:first-of-type{
margin-bottom: 15px;
}

#icon span:last-of-type{
margin-top: 15px;
}

#icon.active span:nth-of-type(1){
transform: rotate(45deg);
margin-top: 10px;
opacity: 1;
}

#icon.active span:nth-of-type(2){
margin-left: 27px;
transform: rotate(-45deg);
margin-top: -18px;
opacity: 1;
}

#icon.active span:nth-of-type(3){
opacity: 0;
}

.submenu{
width: 100%;
height: 100vh;
padding: 120px 50px 50px;
}

.submenu li{
margin: 30px 0;
}

.submenu ul li a{
width: 100%;
font-size: 20px;
font-weight: bold;
color: #fff;
}


/* ----------------------------------------
	#　トップイメージ
---------------------------------------- */
#top_img{
width: 92%;
max-width: 1200px;
margin: 150px auto;
display: flex;
align-items: center;
justify-content: center;
}

.top_img_l{
width: 100%;
max-width: 450px;
margin-right: 30px;
text-align: center;
}

.top_img_l p{
color: #9A3D34;
font-size: 30px;
font-weight: bold;
letter-spacing: 0;
}

.top_img_r{
width: 100%;
max-width: 650px;
}


/* ----------------------------------------
	#　地域に愛されて40年
---------------------------------------- */
h2{
font-size: 40px;
font-weight: bold;
text-align: center;
line-height: 120%;
}

h2 span{
font-weight: bold;
line-height: 100%;
display: inline-block;
}

h3{
font-size: 30px;
font-weight: bold;
text-align: center;
line-height: 100%;
}

h3 span{
font-size: 60px;
font-weight: bold;
color: #9A3D34;
line-height: 100%;
}

.info_hed_txt{
font-size: 25px;
text-align: center;
margin: 30px 0;
}

.info_img_box{
position: relative;
overflow: visible;
height: 700px;
}

.info_img_box img{
position: absolute;
object-fit: cover;
}

.info_img_box .img01{
width: 350px;
height: 220px;
top: 0;
left: 50px;
}

.info_img_box .img02{
width: 230px;
height: 170px;
top: 150px;
left: 26%;
}

.info_img_box .img03{
width: 235px;
height: 170px;
top: 300px;
left: 0;
}

.info_img_box .img04{
width: 290px;
height: 200px;
top: 370px;
left: 28%;
}

.info_img_box .img05{
width: 255px;
height: 160px;
bottom: 0;
left: 12%;
}

.info_img_box .img06{
width: 450px;
height: 300px;
top: 0;
right: 3%;
}

.info_img_box .img07{
width: 380px;
height: 200px;
top: 250px;
right: 0;
}

.info_img_box .img08{
width: 290px;
height: 200px;
bottom: 0;
right: 9%;
}

.info_txt_box{
height: 350px;
margin: 70px auto;
display: flex;
flex-direction: row-reverse;
justify-content: center;
}

.info_txt_box h3{
-ms-writing-mode: tb-rl;
-webkit-writing-mode: vertical-rl;
writing-mode: vertical-rl;
line-height: 120%;
text-align: left;
margin-left: 50px;
}

.info_txt_box p{
line-height: 165%;
letter-spacing: 0.03em;
-ms-writing-mode: tb-rl;
-webkit-writing-mode: vertical-rl;
writing-mode: vertical-rl;
font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック', sans-serif;
}

.info_img_bg{
width: 100%;
height: 500px;
}

.info_img_bg img{
width: 100%;
height: 500px;
object-fit: cover;
}


/* ----------------------------------------
	#　お品書き
---------------------------------------- */
.foodmenu_box{
width: 92%;
max-width: 1200px;
margin: 100px auto;
padding: 80px;
background-color: #fff;
}

.menu_hed_txt{
text-align: center;
margin: 30px 0;
}

.menu_box01{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
}

.recom_inner{
width: 47%;
margin-top: 50px;
}

.recom_inner:first-child{
width: 700px;
margin: 0 auto;
}

.menu_txt{
display: flex;
align-items: center;
margin-top: 15px;
}

.menu_txt .number{
padding: 15px 20px 25px 7px;
border-right: 5px solid #000;
border-bottom: 5px solid #000;
font-size: 50px;
font-weight: bold;
line-height: 100%;
letter-spacing: 0;
-ms-writing-mode: tb-rl;
-webkit-writing-mode: vertical-rl;
writing-mode: vertical-rl;
}

.menu_txt .txt{
margin-left: 30px;
letter-spacing: 0;
font-size: 15px;
}

.recom_inner:first-child .menu_txt .txt{
margin-left: 50px;
}

.menu_txt span{
display: block;
font-weight: bold;
line-height: 120%;
}

.menu_txt .name{
font-size: 30px;
}

.menu_txt .price{
margin: 5px 0 20px;
font-size: 16px;
}

.menu_box02{
background-image: url("../img/menu_img.jpg");
background-size: cover;
background-position: center center;
width: 100%;
height: 600px;
position: relative;
}

.menu_box02:after{
content: '';
background-color: rgba(0,0,0,0.5);
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
}

.menu_box02 .box1000{
display: flex;
align-items: center;
height: 100%;
}

.menu_inner{
width: 50%;
margin-left: auto;
color: #fff;
position: static;
z-index: 1;
}

.menu_inner p{
margin: 30px 0;
}

.menu_link a{
display: block;
width: 100%;
padding: 15px;
border: 2px solid #fff;
border-radius: 35px;
background-color: rgba(255,255,255,0.2);
text-align: center;
}

.menu_link a span{
position: relative;
color: #fff;
font-size: 25px;
font-weight: bold;
padding-right: 30px;
}

.menu_link a span:before{
content: "";
position: absolute;
width: 20px;
height: 15px;
border: 2px solid #fff;
border-radius: 3px;
right: 0;
top: 8px
}

.menu_link a span:after{
content: "";
position: absolute;
width: 20px;
height: 15px;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
border-top-right-radius: 3px;
right: -5px;
top: 3px;
}

.menu_link a:hover{
background-color: rgba(255,255,255,1.0);
}

.menu_link a:hover span{
color: #000;
}

.menu_link a:hover span:before{
border: 2px solid #000;
}

.menu_link a:hover span:after{
border-top: 2px solid #000;
border-right: 2px solid #000;
}


/* ----------------------------------------
	#　最新情報（SNS）
---------------------------------------- */
#sns{
padding: 100px 0;
}

.sns_box{
display: flex;
justify-content: space-between;
align-items: center;
}

.sns_box > div{
width: 50%;
}

.sns_inner_l{
padding-right: 80px;
}

.sns_inner_l h3{
text-align: left;
}

.sns_inner_l p{
margin-top: 30px;
}

.sns_inner_r ul{
display: flex;
justify-content: space-between;
}

.sns_inner_r ul li{
width: 100px;
text-align: center;
}

.sns_inner_r ul li span{
display: inline-block;
padding-bottom: 10px;
font-weight: bold;
}

.sns_inner_r ul li a:hover{
opacity: 0.7;
}

.slick-list div{
margin: 0 5px;
}


/* ----------------------------------------
	#　店舗情報
---------------------------------------- */
.store_box01{
margin: 100px auto;
}

.store_box01 ul{
margin: 50px 0;
}

.store_box01 ul li{
display: flex;
border-bottom: 1px solid #9A3D34;
}

.store_box01 li div:first-child{
width: 20%;
padding: 20px 50px;
}

.store_box01 li div:last-child{
flex: 1;
padding: 20px 50px;
}

.map_link a{
display: block;
width: 100%;
max-width: 450px;
margin: 0 auto;
padding: 10px;
border-radius: 35px;
background-color: #9A3D34;
color: #fff;
font-size: 25px;
font-weight: bold;
text-align: center;
}

.map_link a:hover{
background-color: #000;
}

.store_box02{
margin: 100px auto;
}

.store_box02 h3{
text-align: left;
}

.store_inner{
display: grid;
justify-content: space-between;
align-content: space-between;
grid-template-columns: 40% 5% 5% 50%;
grid-template-rows: 250px 150px 50px 300px;
}

.store_inner p{
margin: 30px 0;
}

.store_inner > div{
letter-spacing: 0;
break-inside: auto;
}

.store_inner > div:nth-of-type(1){
grid-column: 1 / 2;
grid-row: 1 / 2;
}

.store_inner > div:nth-of-type(2){
grid-column: 4 / 6;
grid-row: 1 / 3;
}

.store_inner > div:nth-of-type(3){
grid-column: 1 / 2;
grid-row: 2 / 5;
}

.store_inner > div:nth-of-type(4){
grid-column: 3 / 6;
grid-row: 4 / 5;
}

.store_inner > div.img{
background-color: #E0E0E0;
}

.store_inner > div:nth-of-type(2) img{
height: 400px;
object-fit: cover;
}
.store_inner > div:nth-of-type(3) img{
height: 500px;
object-fit: cover;
}
.store_inner > div:nth-of-type(4) img{
height: 300px;
object-fit: cover;
}


/* ----------------------------------------
	#　天下一番これまでの歩み
---------------------------------------- */
#history{
position: relative;
padding-bottom: 50px;
}

.his_bg{
position: absolute;
width: 100%;
max-width: 1000px;
height: 400px;
object-fit: cover;
top: 0;
right: 0;
z-index: 0;
}

.his_hed{
position: inherit;
z-index: 1;
display: flex;
justify-content: flex-start;
padding: 180px 0 100px;
}

.his_hed_txt{
-ms-writing-mode: tb-rl;
-webkit-writing-mode: vertical-rl;
writing-mode: vertical-rl;
width: 730px;
height: 450px;
padding: 30px;
background-color: rgba(244,240,233,0.7);
}

.his_hed_txt h3{
text-align: left;
line-height: 120%;
}

.his_hed_txt p{
text-align: left;
line-height: 170%;
letter-spacing: 0.03em;
writing-mode: vertical-rl;
font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック', sans-serif;
margin-right: 30px;
}

.history_box{
margin: 100px auto;
}

.history_box li{
display: flex;
padding: 50px 50px 0;
position: relative;
}

.history_box li:before{
content: "";
position: absolute;
width: 1px;
height: 20px;
background-color: #9A3D34;
top: 15px;
left: 100px;
}

.history_box li:first-child:before{
display: none;
}

.year{
font-size: 14px;
text-align: right;
display: inline-block;
width: 100px;
}

.year span{
color: #9A3D34;
font-size: 25px;
display: block;
line-height: 100%;
}

.content{
flex: 1;
margin-left: 30px;
}


/* ----------------------------------------
	#　フッター
---------------------------------------- */
footer{
background-color: #fff;
padding: 30px 0;
}

.logo{
width: 250px;
margin: 0 auto;
}

.fot_sns{
display: flex;
justify-content: center;
margin: 30px 0;
}

.fot_sns a{
width: 25px;
margin: 0 10px
}

.fot_menu{
display: flex;
justify-content: center;
}

.fot_menu li{
margin: 0 10px;
}

.fot_menu li a:hover{
color: #9A3D34;
}

.copy{
text-align: center;
font-size: 13px;
margin-top: 30px;
}


/* ----------------------------------------
	#　トップへ戻るボタン
---------------------------------------- */
#topBtn{
width: 50px;
position: fixed;
bottom: 0;
right: 0;
display: block;
text-align: center;
z-index: 1000;
}

.topBtn{
-ms-writing-mode: tb-rl;
-webkit-writing-mode: vertical-rl;
writing-mode: vertical-rl;
font-size: 14px;
position: relative;
display: flex;
align-items: flex-end;
justify-content: center;
font-weight: bold;
padding: 10px 10px 10px 5px;
border-left: 2px solid #000;
}

/* ----------------------------------------
	#　湯気アニメ
---------------------------------------- */
@keyframes steam01 {
  0% {
    bottom: -600px;
    filter: blur(16px);
    transform: rotateY(0deg);
    transform: scale(0.6, 1);
    opacity: 0
  }
  11% { opacity: 0.1 }
  33% {
    transform: rotateY(40deg);
    transform: scale(1, 1.4);
    opacity: 0.5
  }
  66% {
    transform: rotateY(10deg);
    transform: scaleY(1.8, 1);
    opacity: 0.4
  }
  100% {
    bottom: 0;
    filter: blur(20px);
    transform: rotateY(60deg);
    transform: scaleY(2, 1.8);
    opacity: 0
  }
}
@keyframes steam02 {
  0% {
    bottom: -400px;
    filter: blur(16px);
    transform: rotateY(0deg);
    transform: scale(0.6, 0.6);
    opacity: 0
  }
  11% { opacity: 0.1 }
  33% {
    transform: rotateY(40deg);
    transform: scale(0.8, 1);
    opacity: 0.5
  }
  66% {
    transform: rotateY(2deg);
    transform: scaleY(1, 1.2)
  }
  100% {
    bottom: 0;
    filter: blur(20px);
    transform: rotateY(50deg);
    transform: scaleY(1.2, 1.4);
    opacity: 0
  }
}
.steamBox {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden
}
.steamBox > img {
  width: 100%;
  display: block
}
.steam01 {
  position: absolute;
  right: 0;
  animation: steam01 8s infinite linear;
  opacity: 0
}
.steam02 {
  position: absolute;
  left: 0;
  animation: steam02 12s infinite linear;
  opacity: 0
}
.steam03 {
  margin: auto;
  position: absolute;
  right: 0;
  left: 0;
  animation: steam02 10s infinite linear;
  animation-delay: 6s;
  opacity: 0
}
.steam01 img, .steam03 img {
  width: 532px;
  height: 800px
}
.steam02 img {
  width: 399px;
  height: 600px
}

/*==================================================
ふわっ
===================================*/

/* その場で */
.fadeIn{
animation-name:fadeInAnime;
animation-duration:1s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
 
.fadeInTrigger,
.fadeUpTrigger,
.fadeDownTrigger,
.fadeLeftTrigger,
.fadeRightTrigger{
    opacity: 0;
}
/* アニメーションスタートの遅延時間を決めるCSS*/

.delay-time05{  
  animation-delay: 0.5s;
}

.delay-time1{  
  animation-delay: 1s;
}

.delay-time15{  
  animation-delay: 1.5s;
}

.delay-time2{  
  animation-delay: 2s;
}

.delay-time25{  
  animation-delay: 2.5s;
}




/*-----------------------------------------------------------------------------------------------------*/
/*●　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　●*/
/*●　　　　　　　　　　　　　　　　　　　　　　　　　　　タブレット　1024px　　　　　　　　　　　　　　　　　　　　　　　　　　　　　●*/
/*●　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　●*/
/*-----------------------------------------------------------------------------------------------------*/
@media screen and ( max-width : 1024px ) {


/* ----------------------------------------
	#　共通
---------------------------------------- */
.tab{display: block;}
.smp{display: none;}


#icon{
width: 80px;
height: 80px;
}

#icon span{
width: 40px;
}

#icon p{
font-size: 12px;
margin-top: 5px;
}

#icon span:first-of-type{
margin-bottom: 10px;
}

#icon span:last-of-type{
margin-top: 10px;
}


#info .box1000{
width: 100%;  
}

.info_txt_box{
width: 92%;
height: 500px;
justify-content: center;
}

.info_txt_box p{
margin-right: 30px;
}

.foodmenu_box{
padding: 50px;
}

.recom_inner:nth-child(2) .menu_txt,
.recom_inner:nth-child(3) .menu_txt{
align-items: flex-start;
}

.menu_txt .txt {
margin-top: 5px;
}

}





/*-----------------------------------------------------------------------------------------------------*/
/*●　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　●*/
/*●　　　　　　　　　　　　　　　　　　　　　　　　　　　スマホ　900px　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　●*/
/*●　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　●*/
/*-----------------------------------------------------------------------------------------------------*/
@media screen and ( max-width : 900px ) {


/* ----------------------------------------
	#　共通
---------------------------------------- */
.tab{display: none;}
.smp{display: none;}


/* ----------------------------------------
	#　トップイメージ
---------------------------------------- */
#top_img{
flex-direction: column;
}

.top_img_l{
margin-right: 0;
}

.top_img_r{
margin-top: 50px;
}


/* ----------------------------------------
	#　地域に愛されて40年
---------------------------------------- */
.info_img_box .img01{
width: 35%;
max-width: 350px;
left: 3%;
}

.info_img_box .img02{
width: 27%;
max-width: 230px;
left: 18%;
z-index: 1;
}

.info_img_box .img03{
width: 25%;
max-width: 235px;
}

.info_img_box .img04{
width: 30%;
max-width: 290px;
left: 27%;
}

.info_img_box .img05{
width: 30%;
max-width: 255px;
left: 8%;
}

.info_img_box .img06{
width: 50%;
max-width: 450px;
right: 3%;
}

.info_img_box .img07{
width: 40%;
max-width: 380px;
}

.info_img_box .img08{
width: 35%;
max-width: 290px;
right: 6%;
}

.info_txt_box{
flex-direction: column;
height: auto;
padding-right: 5%;
}

.info_txt_box h3{
writing-mode: inherit;
margin-bottom: 30px;
margin-left: 0;
}

.info_txt_box p{
writing-mode: inherit;
font-family: YakuHanJP;
margin: 0;
}

.info_img_bg,
.info_img_bg img{
max-height: 350px;
height: 30vh;
}


/* ----------------------------------------
	#　お品書き
---------------------------------------- */
.menu_box01{
flex-direction: column;
}

.recom_inner,
.recom_inner:first-child{
width: 100%;
}

.recom_inner:first-child .name{
letter-spacing: -0.05em;
}

.menu_img{
max-width: 550px;
margin: 0 auto;
}

.menu_txt{
justify-content: center;
text-align: justify;
}

.recom_inner:nth-child(2) .menu_txt,
.recom_inner:nth-child(3) .menu_txt{
align-items: center;
}

.recom_inner:first-child .menu_txt .txt{
margin-left: 30px;
}

.sns_box{
flex-direction: column;
}

.sns_box > div{
width: 100%;
}

.sns_inner_l{
padding-right: 0;
}

.sns_inner_l h3,
.sns_inner_l p{
text-align: center;
}

.sns_inner_r ul{
margin-top: 30px;
justify-content: center;
}

.sns_inner_r ul li{
margin: 0 30px;
}


/* ----------------------------------------
	#　店舗情報
---------------------------------------- */
.store_box01 li div:first-child{
min-width: 120px;
padding: 15px 5px;
}

.store_box01 li div:last-child{
padding: 15px 0;
}

.store_inner{
display: block;
}

.store_inner > div.img{
max-width: 500px;
margin: 30px auto 0;
}

.store_inner > div.img img{
height: 350px;
}


/* ----------------------------------------
	#　天下一番これまでの歩み
---------------------------------------- */
.his_bg{
position: relative;
height: 300px;
}

.his_hed{
padding: 50px 0;
}

.his_hed_txt{
writing-mode: inherit;
font-family: YakuHanJP;
width: 100%;
height: auto;
padding: 0;
background-color: none;
}

.his_hed_txt h3{
margin-bottom: 30px;
}

.his_hed_txt p{
writing-mode: inherit;
font-family: YakuHanJP;
margin-right: 30px;
}

.history_box li{
padding: 50px 0 0;
}

.history_box li:before{
left: 8%;
}


/* ----------------------------------------
	#　フッター
---------------------------------------- */
.logo{
width: 100%;
max-width: 250px;
}

.fot_menu{
max-width: 350px;
margin: 0 auto;
flex-wrap: wrap;
justify-content: space-between;
}

.fot_menu li{
width: 50%;
margin: 10px 0;
}

.fot_menu li a{
font-weight: bold;
}

}





/*-----------------------------------------------------------------------------------------------------*/
/*●　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　●*/
/*●　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　スマホ　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　●*/
/*●　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　●*/
/*-----------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 700px) {


/* ----------------------------------------
	#　共通
---------------------------------------- */
.pc{display: none;}
.tab{display: none;}
.smp{display: block;}


/* ----------------------------------------
	#　スマホメニュー
---------------------------------------- */
#menu{
max-width: 300px;
}

#icon.active span:nth-of-type(2){
margin-left: 21px;
margin-top: -13px;
}

.submenu{
padding-right: 30px;
}


/* ----------------------------------------
	#　トップイメージ
---------------------------------------- */
#top_img{
margin: 80px auto;
}


/* ----------------------------------------
	#　地域に愛されて40年
---------------------------------------- */
#info h2{
margin: 0 auto;
width: 92%;
}

.info_hed_txt{
margin: 30px auto;
width: 92%;
}

.info_img_box{
height: 1000px;
}

.info_img_box .img01{
width: 55%;
height: 35vw;
max-height: 170px;
left: 15vw;
}

.info_img_box .img02{
width: 40%;
height: 25vw;
max-height: 110px;
top: 115px;
right: 12vw;
left: auto;
}

.info_img_box .img03{
width: 40%;
height: 25vw;
max-height: 120px;
top: 200px;
left: 3vw;
}

.info_img_box .img04{
width: 50%;
height: 35vw;
max-height: 140px;
top: 260px;
right: 3vw;
left: auto;
}

.info_img_box .img05{
width: 45%;
height: 30vw;
max-height: 120px;
top: 350px;
left: 20vw;
}

.info_img_box .img06{
width: 70%;
height: 50vw;
max-height: 220px;
top: 500px;
left: 10vw;
right: auto;
}

.info_img_box .img07{
width: 60%;
height: 35vw;
max-height: 140px;
top: 670px;
right: 7vw;
}

.info_img_box .img08{
width: 60%;
height: 35vw;
max-height: 150px;
left: 3vw;
right: auto;
}


/* ----------------------------------------
	#　お品書き
---------------------------------------- */
.foodmenu_box{
padding: 50px 5%;
margin: 80px auto;
}

.menu_txt .number{
font-size: 40px;
padding-right: 15px;
}

.menu_txt,
.recom_inner:nth-child(2) .menu_txt,
.recom_inner:nth-child(3) .menu_txt{
align-items: flex-start;
}

.menu_txt .txt,
.recom_inner:first-child .menu_txt .txt{
margin-left: 20px;
}

.menu_inner{
width: 100%;
}

.sns_inner_r ul li{
margin: auto;
width: 25%;
max-width: 100px;
}


/* ----------------------------------------
	#　店舗情報
---------------------------------------- */
.store_box01{
margin: 80px auto;
}

.his_bg{
min-height: 200px;
height: 25vh;
}

.store_inner > div.img img{
height: 30vh;
min-height: 200px;
}


/* ----------------------------------------
	#　天下一番これまでの歩み
---------------------------------------- */
.history_box{
margin: 80px auto;
}

.history_box li{
flex-direction: column;
padding: 30px 0 0;
}

.history_box li:before{
width: 40px;
height: 1px;
top: 20px;
left: 0;
}

.history_box li:first-child:before{
display: block;
}

.year{
text-align: left;
width: 100%;
margin-bottom: 5px;
}

.year span{
display: inline-block;
margin-right: 7px;
}

.content{
margin-left: 0;
}

}

